@charset "utf-8";

.w1200{width: 1200px;margin: 0 auto}

.webuploader-container {
    position: relative;
}
.webuploader-container label{margin:0;}
.webuploader-element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px,1px,1px,1px);
}
.webuploader-pick {
    position: relative;

}
.webuploader-pick-hover {


}

.webuploader-pick-disable {

}


/* w-header
--------------------------------------------------
*/
.w-thn{}
.w-topbg{width: 100%;background: #ccc;}
.w-top{width: 1200px;margin: 0 auto; height: 30px;line-height: 30px; }

.w-headerbg{width: 100%;}
.w-header{width: 1200px;margin: 0 auto;padding:30px 0}
.w-header .logo{float:left;width: 260px;   overflow: hidden; }
.w-header .telwrap{float:right;padding-top: 15px}
.w-header .loginwrap{float:right;padding-top: 15px}
.w-header .loginwrap .aa{
    overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;
    display: inline-block;width: 100px;height: 38px;line-height: 38px;border:1px solid #178bd8;text-align: center;color: #178bd8;font-size: 14px;margin: 0 10px}
.w-header .loginwrap .aa1{border-color: #FF1A1A;color:#FF1A1A;}
.w-header .searchwrap{float:left;width: 500px; padding-top: 15px;padding-left: 80px }
.w-header .searchwrap .text{border:1px solid #ddd;height: 38px;padding:0 10px;float:left;font-size: 14px; width: 398px}
.w-header .searchwrap .btn{ width: 80px;height: 40px;background: #178bd8;color: #fff;border:none;float:left;font-size: 14px;}

.w-navbg *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.w-navbg{width: 100%; background: #178bd8;}


.w-nav{width: 1250px;margin: 0 auto; position: relative; z-index: 100;}
.w-nav .nav-li{float:left;position: relative; z-index: 100; width: 10% }
.w-nav .nav-a{font-size: 18px;color:#fff;
    font-weight: bold;
    height:60px;line-height:60px; display: block;
    width: 100%;text-align: center;border-right: 1px solid #1E90E2}
.w-nav .nav-li:hover .nav-a,
.w-nav .nav-li.hover .nav-a,
.w-nav .nav-li.cur .nav-a{color:#fff; background-color:#1b7bc5 ;}

.w-nav .nav-item{position:absolute;z-index:100;left:0;top:60px;
    min-width:160px;  color:#fff; display: none;    background: #178bd8;
}
.w-nav .nav-item a{ font-size:15px;color:#fff; text-align: left; width: 100%; display: block;
    height: 48px;line-height: 48px;border-bottom: 1px solid #60ABDD; padding-left:30px;
    overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;
}

.w-nav #nav-li-148 .nav-item{
    min-width:200px;
}

.w-nav #nav-li-151 .nav-item{
    min-width:240px;
}


.w-nav .nav-tool{position: absolute;z-index:100;top:18px;right:20px;}
.w-nav .nav-tool .w-lt{ cursor: pointer;position: relative;z-index:100;margin-right:15px;}
.nav-tool .nav-search{
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
    opacity: 1;
}
.w-nav .nav-tool .w-lt:last-child{margin:0;}
.w-nav .nav-tool .nav-search:hover img{opacity: .4;}
.w-nav .nav-tool .nav-span{height:20px;width:1px;overflow:hidden;background:#ccc}
.w-nav .nav-tool .nav-lang{line-height:20px;}
.w-nav .nav-tool .nav-lang a{color:#777;font-size:13px;}
.w-nav .nav-tool .nav-lang .fa{position:relative;top:-2px;margin-left:6px;color:#777;font-size:13px;}

.w-nav .nav-search-form{ display:none; position: absolute; z-index: 200;top:2rem;right:-1rem; width:15rem; border-radius: 0.1rem;
    box-shadow: 0rem 0.15rem 0.65rem 0rem rgba(0,0,0,0.2); background: #fff;padding:0.4rem;line-height: 1em;
    border-width: 1px;
    border-style: solid;
}
.w-nav .nav-search-form .text{padding:0.5rem; width:12.2rem;height:1.8rem;float:left;border:none;}
.w-nav .nav-search-form .btn{background:#333; width: 1.8rem;height:1.8rem;border:none;color:#fff;box-shadow:none;}
.w-nav .nav-search-form i{color:#fff;font-size:1em;}


/**/
/*底部*/
.footer_bg{width:100%; background: #178bd8; padding:32px 0; }
.footer{ font-size:14px;color:#fff;width:1200px;margin:0 auto}
.footer a{color:#fff;}
.footer .w-left{width: 262px;}
.footer .w-lt{width: 80px;margin-left:20px;}
.footer .w-rt{ width:820px; overflow: hidden; line-height: 1.9}

#layer_login_box{ width: 380px; display: none}
#layer_login_box .pd{padding:30px;}
#layer_login_box .t{text-align: center;font-size: 24px;font-weight: bold;margin-bottom: 5px; color: #555}
#layer_login_box .item{padding:10px 0;}
#layer_login_box .item .ttx{width: 298px;border:1px solid #ccc;padding:12px 10px; font-size: 14px;}
#layer_login_box .a2{color: #178bd8;}
#layer_login_box .bbt{ background-color: #178bd8;color:#fff;border:none;font-size: 15px;width: 100%;height: 44px;border-radius:4px;}

/* 内页 */
.w-op2{width: 1230px;margin: 0 auto; background: #fff;border: 1px solid #e4e4e4;}
.w-op2 .h3t{ line-height: 62px;height: 62px;  position: relative;margin:0 30px}
.w-op2 .h3t h2{font-weight:normal;font-size:16px; line-height: 62px; position: absolute;left:0;bottom:-1px }
.w-op2 .h3t .w-rt{ padding-left: 25px;font-size: 14px;color:#444; background: url(../images/ic1.png) no-repeat left center;}
.w-op2 .h3t .w-rt a{color:#555}
.w-op2 .h3t .w-rt .sep{  padding: 0 5px;color:#555}

.w-op3{width: 1230px;margin: 0 auto; }
.w-op3 .h3t{ line-height: 62px;height: 62px;  position: relative;margin:0 15px}
.w-op3 .h3t h2{font-weight:normal;font-size:16px; line-height: 62px; position: absolute;left:0;bottom:-1px }
.w-op3 .h3t .w-rt{ padding-left: 25px;font-size: 14px;color:#444; background: url(../images/ic1.png) no-repeat left center;}
.w-op3 .h3t .w-rt a{color:#555}
.w-op3 .h3t .w-rt .sep{  padding: 0 5px;color:#bebebe}

.w-g-cate-bg{background: #f5f5f5;width: 100%;border-bottom: 1px solid #eee;}
.w-g-cate{text-align: center;}
.w-g-cate .sp{display: inline-block;}
.w-g-cate .sp>a{ display: inline-block;height: 60px;line-height: 60px;font-size: 17px;margin:0 26px;position: relative;}
.w-g-cate .sp>a.cur:before{content: '';background: #D4C194;height:3px;position: absolute;bottom:0;width: 100%;}

.w-g-wrapper-bg{width: 100%;background: #fafafa;padding:0 0 60px 0}
.w-g-wrapper{width: 1200px;margin: 0 auto; background: #fff;padding:15px;border: 1px solid #eee;
    box-shadow: 0 0 13px 0px #efefef;
    min-height: 500px;
}
.w-side{float:left;background: #fff;width:240px;margin-right:-240px;position:relative;}
.w-main{float:right;width:100%;  }
.w-mainc{margin-left:260px;background: #fff; }

.w-g-wrapper-100 .w-side{ display: none;}
.w-g-wrapper-100 .w-main .w-mainc{margin: 0;}

.w-side .h3t{   color:#fff; background: #178bd8;padding-left:30px; }
.w-side .h3t h3{font-weight:bold;font-size:19px;line-height: 60px;}

.w-mainc .h3t{
    line-height: 60px;
    height: 60px;
    border-bottom: 1px solid #ddd;
    position: relative;
    margin: 0 10px;
    /*background: #f5fbff;*/
    background: #fafafa;

}
.w-mainc .h3t h2{font-size:19px; line-height: 60px; position: absolute;left:30px;bottom:-1px; font-weight: bold ;color: #178bd8}
.w-mainc .h3t h2:after{position: absolute;content:'';width: 4px;height: 18px;left:-15px;top:22px; background: #178bd8}
.w-mainc .h3t .w-rt{ padding-right: 10px;font-size: 14px;color:#777}
.w-mainc .h3t .w-rt a{color:#777}
.w-mainc .h3t .w-rt .sep{ font-family: simsun; padding: 0 10px;}
.w-mainc .h3t .mo{float:right;padding-right: 15px;}
.w-mainc .h3t .mo a{font-size: 15px;color:#444;}

.w-mainc .h3t .w-rt .rt002 a{color:#d81717; font-size: 15px;font-weight: bold}
.w-mainc .h3t .w-rt .rt002 a:hover{
    text-decoration: underline;
}


.w-side-ul{}
.w-side-ul .i-1{width:100%;  background: #fbfbfb}
.w-side-ul .i-1 a{ display: block; padding-left:40px; border: 1px solid #ececec;border-top:none; height: 50px;line-height: 50px;font-size: 15px;color:#333;
    overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;
    background: url(../images/a/c5.png) no-repeat 17px center;}
.w-side-ul .i-1 a:hover{border-left:3px solid #178bd8;color:#178bd8; background-color: #f5fbff}
.w-side-ul .i-1 a.cur{border-left:3px solid #178bd8;color:#178bd8;background-color: #f5fbff;font-weight: bold}

.w-side-ul .i-2{width:100%; background: #fbfbfb}
.w-side-ul .i-2 a{ display: block; padding-left:50px; border: 1px solid #ececec;border-top:none; height: 50px;line-height: 50px;font-size: 14px;color:#333;
    overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;
    background: url(../images/a/li03.png) no-repeat 36px center;}
.w-side-ul .i-2 a:hover{border-left:3px solid #178bd8;color:#178bd8; background-color: #f5fbff}
.w-side-ul .i-2 a.cur{border-left:3px solid #178bd8;color:#178bd8;background-color: #f5fbff;font-weight: bold}

.sf-menu ul{left: 248px}
.sf-menu ul ul{top:0;left:208px}
.sf-menu-item{border-top:4px solid #178bd8}
.sf-menu-item .i-1{background: #fbfbfb}
.sf-menu-item li span a{ width: 160px;}

.news-body .w-op3{width: 1150px;  }
.news-body .w-g-wrapper{width: 1100px; }

/* 单页 */
.w-content-title{padding-top:30px;text-align:center;line-height: 1.5}
.w-content-title h1{font-size:28px;font-weight:normal;padding:0 20px 0 20px;color: #178bd8; line-height: 1.6}
.w-content-date{border-bottom:1px solid #eee;text-align:center;padding:15px 0;color:#aaa;font-size:14px;margin: 0 20px}

.w-content{padding:20px;min-height: 300px; }

.w-g-download .w-content-title{text-align: left}
.w-g-download .w-content-date{text-align: left}
.w-g-download .w-content{padding:20px;min-height:auto; }
.w-content-dowoload{margin-top: 15px;}
.w-content-dowoload .aa{color: #fff; background: #F96868; display: block;float:left;  font-size: 14px; text-align: center; width: 150px;
    line-height:40px;border:1px solid #F96868;border-radius:20px;}
.w-content-dowoload .aa i{margin-right:8px;}
.w-content-dowoload .aa:hover{opacity: .9 }


.fb-content-wrap{position: relative}
.fb-content-wrap .w-content-title{text-align: left;padding-right:250px;}
.fb-content-wrap .w-content-date{text-align: left}
.fb_contact_show{position: absolute;top:50px;right:20px;}
.fb_contact_show a i{margin-right: 6px}
.fb_contact_show .aa{ display: block;   text-align: center;float:left;
    width: 140px;
    border: 1px solid #FF5700;
    line-height: 40px;
    color: #FF5700;
    font-size: 13px;
    background: #ffece0;
    position: relative;
    border-radius: 3px;
}
.fb_contact_show .a1:hover{background: #fecfb8;}
.fb_contact_show .a2{
margin-left:10px;
    width: 120px;
    color: #178bd8;
    border-color:  #178bd8;
    background: #ffff;

}
.fb_contact_show .a2:hover{opacity: .9}



.related_info{margin-top: 10px;padding:20px;}
.related_info .t{font-size: 20px;padding-left:6px;line-height: 40px;border-bottom:1px solid #178bd8;color: #178bd8; font-weight: bold}
.related_info .bd{padding-top:7px;}
.related_info .bd li{line-height: 36px; font-size: 15px; }
.related_info .bd li .aa{width: 70%; height:36px ;line-height:36px; display: block;float:left; background: url(../images/ic2.png) no-repeat left center;padding-left:15px;
    overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;
}
.related_info .bd li:hover a{color:#24211D;}
.related_info .bd li span{float:right;color:#666;}


.w-list-news-li{padding:10px  20px;}
.w-list-news-li li{line-height: 44px;border-bottom:1px dashed #eee;font-size: 15px; }
.w-list-news-li li .aa{width: 70%; height:44px ;line-height:44px; display: block;float:left; background: url(../images/ic2.png) no-repeat left center;padding-left:15px;
    overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;
}
.w-list-news-li li:hover a{color:#24211D;}
.w-list-news-li li span{float:right;color:#999;}


.comment_info{margin-top: 10px;padding:20px;}
.comment_info .t{font-size: 20px;padding-left:6px;line-height: 40px;border-bottom:1px solid #178bd8;color: #178bd8; font-weight: bold}
.comment_info .bcon{padding-top:20px;}
.comment_info .bcon li{margin-bottom: 15px;padding-bottom:15px;border-bottom: 1px solid #eee;}
.comment_info .bcon .item{position: relative;min-height: 60px;padding-left:50px}
.comment_item_avt{position: absolute;left:0;top:0; width: 36px;height: 36px;border-radius: 50%;border:1px solid #eee; overflow: hidden}
.comment_item_avt .pic{width: 100%; height:100%;}
.comment_item_avt .pic img{ width: 100%; height:100%;}
.comment_item_cont{font-size:13px;}
.comment_item_name{padding-top:4px;color: #178bd8; }
.comment_item_name .sp1{margin-left:13px;color:#999;font-size:13px;}
.comment_item_p{line-height: 1.8;margin-top: 6px}
.comment_item_rec{margin-top: 10px; border: 1px solid #eee; background: #f9f9f9;font-size:13px;padding:7px 9px}
.comment_item_re{line-height: 1.8; }
.comment_item_re .sp1{color: #333;}
.comment_item_re .sp3{color: #333; display: none}
.comment_item_re .sp2{margin: 0 7px;color:#999}